$(function() {

	$("#btnExportCommonHigh, #btnExportCommonLow").click(function() {
		$('#type').val('export_common');
		submitForm('searchForm');
	});

	$("#btnSearch").click(function() {
		$('#type').val('search');
		submitForm('searchForm');
	});

	$("#btnSearchAll").click(function() {
		$('#s_from:text').datepicker().datepicker('setDate', '');
		$('#s_to:text').datepicker().datepicker('setDate','');

		$('#type').val('search');
		submitForm('searchForm');
	});

	$("#btnSearchToday").click(function() {
		$('#s_user_account').val('');

		$('#s_from:text').datepicker().datepicker('setDate','today');
		$('#s_to:text').datepicker().datepicker('setDate','today');

		$('#type').val('search');
		submitForm('searchForm');
	});

	$('#s_from').datepicker({
		// カレンダーの設定
		dateFormat	: 'yy/mm/dd'
	});

	$('#s_to').datepicker({
		// カレンダーの設定
		dateFormat	: 'yy/mm/dd'
	});

	if($('#s_from').val() == '') {
		$('#s_from:text').datepicker().datepicker('setDate', nowStr);
	}

	if($('#s_to').val() == '') {
		$('#s_to:text').datepicker().datepicker('setDate','today');
	}
});
